<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

    <meta name="theme-color" content="#cff09e">
    <meta name="description" content="An uncensorable funding platform for radical creators and unstoppable service providers.">

    <title>Causes Cash — Uncensorable Funding For Radical Creators</title>

    <link rel="icon" href="<%= BASE_URL %>favicon.ico">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">

    <!-- Open graph -->
    <meta property="og:url" content="https://causes.cash" />
    <meta property="og:title" content="Causes Cash">
    <meta property="og:type" content="website">
    <meta property="og:description" content="An uncensorable funding platform for radical creators and unstoppable service providers.">
    <meta property="og:image" content="https://causes.cash/poster.jpg?1580211230">

    <!-- Twitter -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="Causes Cash">
    <meta name="twitter:description" content="An uncensorable funding platform for radical creators and unstoppable service providers.">
    <meta name="twitter:image" content="https://causes.cash/poster.jpg?1580211230">
</head>

<body>

<noscript>
    <strong>We're sorry but Causes Cash doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
</noscript>

<div id="app"></div>
<!-- built files will be auto injected -->

<!-- Matomo -->
<script type="text/javascript">
  var _paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//matomo.bchplease.org/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '7']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->

</body>
</html>
